Subject: [Int-area] FW: New Version Notification for draft-george-ipv6-required-01

From: "George, Wes E [NTK]" <[email-masked]>
Date: Fri, 4 Mar 2011 20:34:58 +0000

I've updated this draft with the comments I've received from the initial posting to int-area and
v6ops. Additional feedback is always welcome, as we'd like to see this adopted as a WG item and moved 
to WGLC pretty soon after our review in Prague.

See you in Prague.

Thanks,
Wes George
-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]]
Sent: Friday, March 04, 2011 3:23 PM
To: George, Wes E [NTK]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: New Version Notification for draft-george-ipv6-required-01

A new version of I-D, draft-george-ipv6-required-01.txt has been successfully submitted by Wesley
George and posted to the IETF repository.

Filename:	 draft-george-ipv6-required
Revision:	 01
Title:		 IPv6 Support Required for all IP-capable nodes
Creation_date:	 2011-03-04
WG ID:		 Independent Submission
Number_of_pages: 7

Abstract:
Given the global lack of available IPv4 space, and limitations in
IPv4 extension and transition technologies, this document deprecates the concept that an IP-capable
node MAY support IPv4 _only_, and redefines an IP-capable node as one which supports either IPv6
_only_ or IPv4/IPv6 dual-stack.  This document updates RFC1812, 1122 and
4084 to reflect the change in requirements.

http://tools.ietf.org/html/draft-george-ipv6-required-01

The IETF Secretariat.